CVE-2022-24713

high

Tenable Plugins

View all (35 total)

IDNameProductFamilySeverity
165084Ubuntu 20.04 LTS / 22.04 LTS : rust-regex vulnerability (USN-5610-1)NessusUbuntu Local Security Checks
high
164149GLSA-202208-08 : Mozilla Firefox: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
163986GLSA-202208-14 : Mozilla Thunderbird: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
160257Amazon Linux 2 : thunderbird (ALAS-2022-1789)NessusAmazon Linux Local Security Checks
high
159738SUSE SLED15 / SLES15 Security Update : MozillaThunderbird (SUSE-SU-2022:1176-1)NessusSuSE Local Security Checks
high
159669RHEL 8 : thunderbird (RHSA-2022:1326)NessusRed Hat Local Security Checks
high
159655Oracle Linux 7 : thunderbird (ELSA-2022-1302)NessusOracle Linux Local Security Checks
high
159650RHEL 8 : thunderbird (RHSA-2022:1303)NessusRed Hat Local Security Checks
high
159649RHEL 8 : thunderbird (RHSA-2022:1305)NessusRed Hat Local Security Checks
high
159648Scientific Linux Security Update : thunderbird on SL7.x x86_64 (2022:1302)NessusScientific Linux Local Security Checks
high
159646RHEL 8 : thunderbird (RHSA-2022:1301)NessusRed Hat Local Security Checks
high
159641Oracle Linux 8 : thunderbird (ELSA-2022-1301)NessusOracle Linux Local Security Checks
high
159640Scientific Linux Security Update : firefox on SL7.x i686/x86_64 (2022:1284)NessusScientific Linux Local Security Checks
high
159636Debian DLA-2978-1 : thunderbird - LTS security updateNessusDebian Local Security Checks
high
159635RHEL 7 : thunderbird (RHSA-2022:1302)NessusRed Hat Local Security Checks
high
159623RHEL 7 : firefox (RHSA-2022:1284)NessusRed Hat Local Security Checks
high
159622RHEL 8 : firefox (RHSA-2022:1283)NessusRed Hat Local Security Checks
high
159621openSUSE 15 Security Update : MozillaFirefox (openSUSE-SU-2022:1127-1)NessusSuSE Local Security Checks
high
159614RHEL 8 : firefox (RHSA-2022:1286)NessusRed Hat Local Security Checks
high
159613RHEL 8 : firefox (RHSA-2022:1285)NessusRed Hat Local Security Checks
high
159612RHEL 8 : firefox (RHSA-2022:1287)NessusRed Hat Local Security Checks
high
159608Oracle Linux 7 : firefox (ELSA-2022-1284)NessusOracle Linux Local Security Checks
high
159607Oracle Linux 8 : firefox (ELSA-2022-1287)NessusOracle Linux Local Security Checks
high
159600SUSE SLED15 / SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:1127-1)NessusSuSE Local Security Checks
high
159593Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : Firefox vulnerabilities (USN-5370-1)NessusUbuntu Local Security Checks
high
159586Debian DLA-2971-1 : firefox-esr - LTS security updateNessusDebian Local Security Checks
high
159585Debian DSA-5113-1 : firefox-esr - security updateNessusDebian Local Security Checks
high
159559Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2022-096-01)NessusSlackware Local Security Checks
high
159547Mozilla Thunderbird < 91.8NessusMacOS X Local Security Checks
high
159546Mozilla Thunderbird < 91.8NessusWindows
high
159532Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2022-095-01)NessusSlackware Local Security Checks
high
159530Mozilla Firefox < 99.0NessusWindows
high
159529Mozilla Firefox < 99.0NessusMacOS X Local Security Checks
high
159528Mozilla Firefox ESR < 91.8NessusMacOS X Local Security Checks
high
159527Mozilla Firefox ESR < 91.8NessusWindows
high